/* Default Color: Torqoise */

a {
  color: #16a085;
}

.filter-wrap {
  background: #16a085;
}

/* Color: Blue */

.dawn-blue #page-title {
  background: #3498db;
}

.dawn-blue .hover-icon:hover {
  background: #2980b9;
  border-color: #2980b9;
}

.dawn-blue .filter-wrap {
  background: #2980b9;
}

.dawn-blue .isotope-filter li > a.active,
.dawn-blue .isotope-filter li > a:hover {
  border-color: #3498db;
}

/* Color: Red */

a {
  color: #c0392b;
}

.dawn-red #page-title {
  background: #e74c3c;
}

.dawn-red .hover-icon:hover {
  background: #c0392b;
  border-color: #c0392b;
}

.dawn-red .filter-wrap {
  background: #c0392b;
}

.dawn-red .isotope-filter li > a.active,
.dawn-red .isotope-filter li > a:hover {
  border-color: #e74c3c;
}

/* Color: Green */

.dawn-green #page-title {
  background: #2ecc71;
}

.dawn-green .hover-icon:hover {
  background: #27ae60;
  border-color: #27ae60;
}

.dawn-green .filter-wrap {
  background: #27ae60;
}

.dawn-green .isotope-filter li > a.active,
.dawn-green .isotope-filter li > a:hover {
  border-color: #2ecc71;
}


/* Color: Violet */

.dawn-violet #page-title {
  background: #9b59b6;
}

.dawn-violet .hover-icon:hover {
  background: #8e44ad;
  border-color: #8e44ad;
}

.dawn-violet .filter-wrap {
  background: #8e44ad;
}

.dawn-violet .isotope-filter li > a.active,
.dawn-violet .isotope-filter li > a:hover {
  border-color: #9b59b6;
}


/* Color: Orange */

.dawn-orange #page-title {
  background: #e67e22;
}

.dawn-orange .hover-icon:hover {
  background: #d35400;
  border-color: #d35400;
}

.dawn-orange .filter-wrap {
  background: #d35400;
}

.dawn-orange .isotope-filter li > a.active,
.dawn-orange .isotope-filter li > a:hover {
  border-color: #e67e22;
}

/* Color: Yellow */

.dawn-yellow #page-title {
  background: #f1c40f;
}

.dawn-yellow .hover-icon:hover {
  background: #f39c12;
  border-color: #f39c12;
}

.dawn-yellow .filter-wrap {
  background: #f39c12;
}

.dawn-yellow .isotope-filter li > a.active,
.dawn-yellow .isotope-filter li > a:hover {
  border-color: #f1c40f;
}

/* Color: Navy */

.dawn-navy #page-title {
  background: #34495e;
}

.dawn-navy .hover-icon:hover {
  background: #2c3e50;
  border-color: #2c3e50;
}

.dawn-navy .filter-wrap {
  background: #2c3e50;
}

.dawn-navy .isotope-filter li > a.active,
.dawn-navy .isotope-filter li > a:hover {
  border-color: #34495e;
}
